Subject: Re: pid problem found
From: [email-masked]
To: [email-masked] (Christopher Faylor)
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Feb 1999 09:43:23 -0500 (EST)

> Umm.  Cygwin supports anonymous pipes.  Think UNIX.  That's what we're
> trying to emulate.

True enough... I should have said "Anon pipes created with CreatePipe
and DuplicateHandle and inherited through CreateProcess"... unless
I can swap out CreateProcess and the other stuff works (not saying
that's not the case, just can't find an API call that claims to do
this), then it's code re-write either way, and I might as well move
the signal handling stuff over to events since that's pretty small
code already (like I said, print an int and exit :)

Thanks again,

James

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]